uuid: 153d5d39-0abf-430d-a607-4f43c70590bb
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: r-n8vLBjxXBBRfRpHJEmQ7s6gwnEFPXhLDKCiHLJ-yY
id: book
label: Book
description: 'A book with an explicit publisher.'
new_revision: false
override: true
preview_mode: 1
citekey_pattern: null
fields:
  title:
    required: true
  author:
    required: false
    hint: 'Required author or editor'
  keywords:
    required: false
  bibcite_abst_e:
    required: false
  bibcite_abst_f:
    required: false
  bibcite_notes:
    required: false
  bibcite_custom1:
    required: false
  bibcite_custom2:
    required: false
  bibcite_custom3:
    required: false
  bibcite_custom4:
    required: false
  bibcite_custom5:
    required: false
  bibcite_custom6:
    required: false
  bibcite_custom7:
    required: false
  bibcite_auth_address:
    required: false
  bibcite_year:
    required: true
  bibcite_secondary_title:
    required: false
    label: 'Series Title'
  bibcite_volume:
    required: false
  bibcite_edition:
    required: false
  bibcite_section:
    required: false
  bibcite_issue:
    required: false
  bibcite_number_of_volumes:
    required: false
  bibcite_number:
    required: false
    label: 'Series Volume'
  bibcite_pages:
    required: false
  bibcite_date:
    required: false
  bibcite_type_of_work:
    required: false
  bibcite_lang:
    required: false
  bibcite_reprint_edition:
    required: false
  bibcite_publisher:
    required: true
  bibcite_place_published:
    required: false
    label: City
  bibcite_issn:
    required: false
  bibcite_isbn:
    required: false
  bibcite_accession_number:
    required: false
  bibcite_call_number:
    required: false
  bibcite_other_number:
    required: false
  bibcite_citekey:
    required: false
  bibcite_url:
    required: false
  bibcite_doi:
    required: false
  bibcite_research_notes:
    required: false
  bibcite_tertiary_title:
    required: false
  bibcite_short_title:
    required: false
  bibcite_alternate_title:
    required: false
    label: Abbreviation
  bibcite_translated_title:
    required: false
  bibcite_original_publication:
    required: false
  bibcite_other_author_affiliations:
    required: false
  bibcite_remote_db_name:
    required: false
  bibcite_remote_db_provider:
    required: false
  bibcite_label:
    required: false
  bibcite_access_date:
    required: false
  bibcite_refereed:
    required: false
